bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#9920: 23.2; Not trusting file .hg/hgrc from untrusted user... for 'v


From: Oleksandr Gavenko
Subject: bug#9920: 23.2; Not trusting file .hg/hgrc from untrusted user... for 'vc-hg.el'.
Date: Tue, 01 Nov 2011 11:29:33 +0200
User-agent: Mozilla/5.0 (Windows NT 5.1; rv:7.0.1) Gecko/20110929 Thunderbird/7.0.1

31.10.2011 22:26, Dan Nicolaescu пишет:
Oleksandr Gavenko<address@hidden>  writes:

Under Debian I have:

What version of emacs are you using?
emacs-23.3 and emacs-snapshot do not set HGRCPATH anymore, so you should
not see this issue.

23.2 as this in subj.

As you wrote I think updating Emacs to new version resolve my issue...

Currently I can not update Emacs version without additional effort
as Debian does not provide Emacs 23.3 in "stable".

--
С уважением, Александр Гавенко.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]